/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "最近打開";
/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "最近打開";
/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "清除菜單";
/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "設定…";
/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服務";
/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服務";
/* Class = "NSMenuItem"; title = "Hide Marked"; ObjectID = "134"; */
"134.title" = "隱藏 Marked";
/* Class = "NSMenuItem"; title = "Quit Marked"; ObjectID = "136"; */
"136.title" = "退出Marked";
/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隱藏其他人";
/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "顯示全部";
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "視窗";
/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "停止說話";
/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "開始說話";
/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "拷貝";
/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "選擇全部";
/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "剪下";
/* Class = "NSMenuItem"; title = "Detailed Statistics"; ObjectID = "1P0-XX-a8Q"; */
"1P0-XX-a8Q.title" = "詳細統計";
/* Class = "NSMenu"; title = "Style"; ObjectID = "1sQ-Wu-ydd"; */
"1sQ-Wu-ydd.title" = "樣式";
/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1ty-3j-Uao"; */
"1ty-3j-Uao.title" = "關閉";
/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "貼上";
/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "編輯";
/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "還原";
/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "演講";
/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "演講";
/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "重做";
/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "編輯";
/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "縮到最小";
/* Class = "NSMenuItem"; title = "Zoom Window"; ObjectID = "239"; */
"239.title" = "縮放視窗";
/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "視窗";
/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";
/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "295"; */
"295.title" = "預覽";
/* Class = "NSMenu"; title = "Preview"; ObjectID = "296"; */
"296.title" = "預覽";
/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "298"; */
"298.title" = "重新整理";
/* Class = "NSMenuItem"; title = "Validate External Links"; ObjectID = "2b4-iW-Kkq"; */
"2b4-iW-Kkq.title" = "驗證外部連結";
/* Class = "NSMenuItem"; title = "Keyword Drawer"; ObjectID = "3JZ-gc-2WZ"; */
"3JZ-gc-2WZ.title" = "關鍵字抽屜";
/* Class = "NSMenuItem"; title = "Open in Editor"; ObjectID = "3va-8G-noL"; */
"3va-8G-noL.title" = "在編輯器中開啟";
/* Class = "NSMenuItem"; title = "Streaming Preview"; ObjectID = "47i-id-uZs"; */
"47i-id-uZs.title" = "串流媒體預覽";
/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "輔助說明";
/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "輔助說明";
/* Class = "NSMenuItem"; title = "Marked Help"; ObjectID = "493"; */
"493.title" = "Marked 輔助說明";
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "將所有內容放在前面";
/* Class = "NSMenuItem"; title = "Marked"; ObjectID = "56"; */
"56.title" = "Marked";
/* Class = "NSMenu"; title = "Marked"; ObjectID = "57"; */
"57.title" = "Marked";
/* Class = "NSMenuItem"; title = "About Marked"; ObjectID = "58"; */
"58.title" = "關於 Marked";
/* Class = "NSMenu"; title = "New"; ObjectID = "5kY-OB-B1R"; */
"5kY-OB-B1R.title" = "新的";
/* Class = "NSMenuItem"; title = "Reopen Last File"; ObjectID = "610"; */
"610.title" = "重新開啟最後一個文件";
/* Class = "NSMenuItem"; title = "Copy HTML Source"; ObjectID = "625"; */
"625.ibShadowedToolTip" = "將 HTML 來源複製到剪貼簿";
"625.title" = "複製 HTML 來源";
/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "636"; */
"636.title" = "縮放";
/* Class = "NSMenu"; title = "Zoom"; ObjectID = "637"; */
"637.title" = "縮放";
/* Class = "NSMenuItem"; title = "Zoom Reset"; ObjectID = "638"; */
"638.title" = "縮放重置";
/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "639"; */
"639.title" = "縮小";
/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "640"; */
"640.title" = "放大";
/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "647"; */
"647.title" = "在 Finder 中顯示";
/* Class = "NSMenuItem"; title = "Marked Website"; ObjectID = "650"; */
"650.title" = "Marked 網站";
/* Class = "NSMenuItem"; title = "Report an Issue"; ObjectID = "653"; */
"653.title" = "報告問題";
/* Class = "NSMenuItem"; title = "Quick Overview"; ObjectID = "664"; */
"664.title" = "快速概覽";
/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "672"; */
"672.title" = "全螢幕";
/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "705"; */
"705.title" = "檢查更新...";
/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "打開…";
/* Class = "NSMenuItem"; title = "Dark Mode"; ObjectID = "720"; */
"720.title" = "深色模式";
/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "關閉";
/* Class = "NSMenuItem"; title = "Copy Rich Text"; ObjectID = "738"; */
"738.ibShadowedToolTip" = "將 RTF 資料複製到剪貼簿";
"738.title" = "複製富文本";
/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "748"; */
"748.title" = "鍵盤快速鍵";
/* Class = "NSMenuItem"; title = "Markdown Reference"; ObjectID = "752"; */
"752.title" = "__學期_0__ 參考";
/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "列印…";
/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "800"; */
"800.title" = "頁面設定...";
/* Class = "NSMenuItem"; title = "Collapse All Sections"; ObjectID = "804"; */
"804.title" = "折疊所有部分";
/* Class = "NSMenuItem"; title = "Expand All Sections"; ObjectID = "809"; */
"809.title" = "展開所有部分";
/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "檔案";
/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "檔案";
/* Class = "NSMenuItem"; title = "History Items"; ObjectID = "83f-Dd-1dW"; */
"83f-Dd-1dW.title" = "歷史項目";
/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "860"; */
"860.title" = "導出為";
/* Class = "NSMenuItem"; title = "Search"; ObjectID = "861"; */
"861.title" = "搜尋";
/* Class = "NSMenu"; title = "Search"; ObjectID = "862"; */
"862.title" = "搜尋";
/* Class = "NSMenuItem"; title = "Find in Preview"; ObjectID = "863"; */
"863.title" = "在預覽中查找";
/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "864"; */
"864.title" = "尋找上一個";
/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "865"; */
"865.title" = "尋找下一個";
/* Class = "NSMenu"; title = "Export As"; ObjectID = "866"; */
"866.title" = "導出為";
/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "874"; */
"874.title" = "保存 HTML";
/* Class = "NSMenuItem"; title = "Save PDF"; ObjectID = "875"; */
"875.title" = "保存 PDF";
/* Class = "NSMenuItem"; title = "Save PDF (Paginated)"; ObjectID = "876"; */
"876.title" = "儲存 PDF（分頁）";
/* Class = "NSMenuItem"; title = "Save DOCX"; ObjectID = "879"; */
"879.title" = "保存 DOCX";
/* Class = "NSMenuItem"; title = "Save ODT"; ObjectID = "880"; */
"880.title" = "保存 ODT";
/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "891"; */
"891.title" = "保持視窗在最前面";
/* Class = "NSMenuItem"; title = "Toggle Source View"; ObjectID = "895"; */
"895.title" = "切換來源視圖";
/* Class = "NSWindow"; title = "Registration"; ObjectID = "927"; */
"927.title" = "登記";
/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "936"; */
"936.title" = "立即購買";
/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "AqK-WG-cNa"; */
"AqK-WG-cNa.title" = "出口…";
/* Class = "NSMenuItem"; title = "Statistics"; ObjectID = "BXl-6w-6Wq"; */
"BXl-6w-6Wq.title" = "統計數據";
/* Class = "NSMenuItem"; title = "Save Transient Preview"; ObjectID = "CIg-C0-cyi"; */
"CIg-C0-cyi.title" = "儲存瞬態預覽";
/* Class = "NSMenu"; title = "History"; ObjectID = "CN7-Sb-D7R"; */
"CN7-Sb-D7R.title" = "歷史";
/* Class = "NSMenuItem"; title = "Previous Tab"; ObjectID = "DIf-TG-OVh"; */
"DIf-TG-OVh.title" = "上一個選項卡";
/* Class = "NSMenuItem"; title = "IDs on Headlines"; ObjectID = "DJl-cP-TQ7"; */
"DJl-cP-TQ7.title" = "頭條ID";
/* Class = "NSMenuItem"; title = "Custom Style Gallery"; ObjectID = "ETD-cp-9aR"; */
"ETD-cp-9aR.title" = "__學期_0__ 風格畫廊";
/* Class = "NSMenuItem"; title = "Save OPML"; ObjectID = "GM7-yN-MML"; */
"GM7-yN-MML.title" = "保存 OPML";
/* Class = "NSMenuItem"; title = "Share a Custom Style"; ObjectID = "H7d-wy-m4y"; */
"H7d-wy-m4y.title" = "分享 Custom 風格";
/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "IrK-Ww-b88"; */
"IrK-Ww-b88.title" = "向前";
/* Class = "NSMenuItem"; title = "Clipboard Preview"; ObjectID = "J8T-vp-R4V"; */
"J8T-vp-R4V.title" = "剪貼簿預覽";
/* Class = "NSMenuItem"; title = "Back"; ObjectID = "KEL-uP-OUf"; */
"KEL-uP-OUf.title" = "返回";
/* Class = "NSMenuItem"; title = "Scroll to Edit"; ObjectID = "KSt-Nd-YfH"; */
"KSt-Nd-YfH.title" = "滾動到編輯";
/* Class = "NSMenu"; title = "Quick Toggles"; ObjectID = "KSx-g2-ZbD"; */
"KSx-g2-ZbD.title" = "快速切換";
/* Class = "NSMenuItem"; title = "Quick Open"; ObjectID = "LQM-ZA-NNG"; */
"LQM-ZA-NNG.title" = "快速開啟";
/* Class = "NSMenuItem"; title = "Ask About Document…"; ObjectID = "MkF-AI-Ask-Doc"; */
"MkF-AI-Ask-Doc.title" = "詢問文件…";
/* Class = "NSMenuItem"; title = "Filter Scrivener Documents"; ObjectID = "MkF-Scriv-Filter"; */
"MkF-Scriv-Filter.title" = "過濾 Scrivener 文檔";
/* Class = "NSMenuItem"; title = "Reset Paddle Purchase State"; ObjectID = "MkP-ddl-reset"; */
"MkP-ddl-reset.title" = "重置槳購買狀態";
/* Class = "NSMenuItem"; title = "Quick Actions…"; ObjectID = "MkQA-Direct-File"; */
"MkQA-Direct-File.title" = "快速行動...";
/* Class = "NSMenuItem"; title = "Speed Read"; ObjectID = "MkSR-Pvw-Main"; */
"MkSR-Pvw-Main.title" = "速讀";
/* Class = "NSTextFieldCell"; title = "UNREGISTERED"; ObjectID = "Mwq-QT-Bmh"; */
"Mwq-QT-Bmh.title" = "UNREGISTERED";
/* Class = "NSMenuItem"; title = "Basic Statistics"; ObjectID = "NDL-kl-PNM"; */
"NDL-kl-PNM.title" = "基礎統計";
/* Class = "NSMenuItem"; title = "Marked Support"; ObjectID = "OL2-Ac-Bn0"; */
"OL2-Ac-Bn0.title" = "Marked 支援";
/* Class = "NSMenuItem"; title = "Debug Level"; ObjectID = "PeV-43-fB3"; */
"PeV-43-fB3.title" = "偵錯等級";
/* Class = "NSMenu"; title = "Proofing"; ObjectID = "Pix-Cz-p0c"; */
"Pix-Cz-p0c.title" = "校稿";
/* Class = "NSMenuItem"; title = "Edit Keywords"; ObjectID = "QRD-Ua-2p5"; */
"QRD-Ua-2p5.title" = "編輯關鍵字";
/* Class = "NSMenuItem"; title = "CriticMarkup Always"; ObjectID = "Qu4-zo-UZD"; */
"Qu4-zo-UZD.title" = "__學期_0__ 始終";
/* Class = "NSMenuItem"; title = "Highlight Keywords"; ObjectID = "RNo-hM-GDD"; */
"RNo-hM-GDD.title" = "突顯關鍵字";
/* Class = "NSMenu"; title = "Statistics"; ObjectID = "RQz-jL-0su"; */
"RQz-jL-0su.title" = "統計數據";
/* Class = "NSMenuItem"; title = "Manage Styles"; ObjectID = "U1Z-Qd-4vA"; */
"U1Z-Qd-4vA.title" = "管理樣式";
/* Class = "NSMenuItem"; title = "Reset Trial"; ObjectID = "UZu-Dm-vBa"; */
"UZu-Dm-vBa.title" = "重置試用";
/* Class = "NSMenuItem"; title = "Edit Custom Rules"; ObjectID = "UaE-ot-pay"; */
"UaE-ot-pay.title" = "編輯 Custom 規則";
/* Class = "NSMenuItem"; title = "Save RTF"; ObjectID = "UyV-DY-t88"; */
"UyV-DY-t88.title" = "保存 RTF";
/* Class = "NSMenuItem"; title = "Browser Extensions"; ObjectID = "W6E-8x-C5a"; */
"W6E-8x-C5a.title" = "瀏覽器擴充";
/* Class = "NSMenuItem"; title = "Markdownify URL"; ObjectID = "Wvp-Ur-n4w"; */
"Wvp-Ur-n4w.title" = "Markdown化 URL";
/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "XFm-VF-DYu"; */
"XFm-VF-DYu.title" = "使用選擇進行查找";
/* Class = "NSMenu"; title = "Debug Level"; ObjectID = "XFp-PM-jld"; */
"XFp-PM-jld.title" = "偵錯等級";
/* Class = "NSMenuItem"; title = "Off"; ObjectID = "YH9-Y0-j4I"; */
"YH9-Y0-j4I.title" = "離開";
/* Class = "NSMenuItem"; title = "Strip YAML"; ObjectID = "YaF-0Z-jJf"; */
"YaF-0Z-jJf.title" = "剝離YAML";
/* Class = "NSMenuItem"; title = "Smart Typography"; ObjectID = "Z7o-lz-0ji"; */
"Z7o-lz-0ji.title" = "智慧排版";
/* Class = "NSMenuItem"; title = "Show Diff Markers"; ObjectID = "aAF-xy-JDM"; */
"aAF-xy-JDM.title" = "顯示差異標記";
/* Class = "NSMenuItem"; title = "Save TextBundle"; ObjectID = "agK-GD-zld"; */
"agK-GD-zld.title" = "保存 TextBundle";
/* Class = "NSMenuItem"; title = "Proofing"; ObjectID = "bCP-12-gmy"; */
"bCP-12-gmy.title" = "校稿";
/* Class = "NSMenuItem"; title = "Install Command Line Tool"; ObjectID = "cIb-71-34e"; */
"cIb-71-34e.title" = "安裝命令列工具";
/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "dingus-bold-menu-item"; */
"dingus-bold-menu-item.title" = "大膽的";
/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "dingus-italic-menu-item"; */
"dingus-italic-menu-item.title" = "斜體";
/* Class = "NSMenuItem"; title = "Open in Dingus…"; ObjectID = "dingus-load-menu-item"; */
"dingus-load-menu-item.title" = "在 Dingus 中開啟…";
/* Class = "NSMenuItem"; title = "Open Markdown Dingus"; ObjectID = "dingus-menu"; */
"dingus-menu.title" = "開啟 Markdown Dingus";
/* Class = "NSMenuItem"; title = "Open Dingus in Marked"; ObjectID = "dingus-open-marked-menu-item"; */
"dingus-open-marked-menu-item.title" = "在 Marked 中開啟 Dingus";
/* Class = "NSMenuItem"; title = "Open in Dingus"; ObjectID = "dingus-open-preview-item"; */
"dingus-open-preview-item.title" = "在 Dingus 中開啟";
/* Class = "NSMenuItem"; title = "Save Dingus As…"; ObjectID = "dingus-save-as-menu-item"; */
"dingus-save-as-menu-item.title" = "將 Dingus 另存為...";
/* Class = "NSMenuItem"; title = "Save Dingus"; ObjectID = "dingus-save-menu-item"; */
"dingus-save-menu-item.title" = "保存 Dingus";
/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "dir-copy-uuid-menu"; */
"dir-copy-uuid-menu.title" = "複製 UUID";
/* Class = "NSMenuItem"; title = "Style"; ObjectID = "gXF-cd-1p4"; */
"gXF-cd-1p4.title" = "樣式";
/* Class = "NSMenuItem"; title = "Save Markdown"; ObjectID = "gfe-v6-IFX"; */
"gfe-v6-IFX.title" = "保存 Markdown";
/* Class = "NSMenuItem"; title = "Purchase Marked"; ObjectID = "hGc-gR-14i"; */
"hGc-gR-14i.title" = "購買Marked";
/* Class = "NSMenuItem"; title = "Retain Line Breaks"; ObjectID = "hUe-f3-nB2"; */
"hUe-f3-nB2.title" = "保留換行符";
/* Class = "NSMenuItem"; title = "Readability Statistics"; ObjectID = "hca-gd-V9H"; */
"hca-gd-V9H.title" = "可讀性統計";
/* Class = "NSMenuItem"; title = "Show Comments and Footnotes"; ObjectID = "hrH-FZ-MTp"; */
"hrH-FZ-MTp.title" = "顯示評論和腳註";
/* Class = "NSMenuItem"; title = "All"; ObjectID = "jI6-wd-hfF"; */
"jI6-wd-hfF.title" = "全部";
/* Class = "NSMenuItem"; title = "Strip MMD Metadata"; ObjectID = "jjj-3j-jUJ"; */
"jjj-3j-jUJ.title" = "剝離 MMD 元數據";
/* Class = "NSMenuItem"; title = "Next Tab"; ObjectID = "jv3-4R-YOE"; */
"jv3-4R-YOE.title" = "下一個選項卡";
/* Class = "NSMenuItem"; title = "Open Debug Log"; ObjectID = "kB9-oI-spA"; */
"kB9-oI-spA.title" = "開啟調試日誌";
/* Class = "NSMenuItem"; title = "Process Inside HTML"; ObjectID = "kFq-f8-ekM"; */
"kFq-f8-ekM.title" = "HTML 內部流程";
/* Class = "NSMenu"; title = "History Items"; ObjectID = "lWh-w8-GrU"; */
"lWh-w8-GrU.title" = "歷史項目";
/* Class = "NSMenuItem"; title = "Check for Announcements"; ObjectID = "lxk-ec-TjD"; */
"lxk-ec-TjD.title" = "檢查公告";
/* Class = "NSMenuItem"; title = "Show Title Bars"; ObjectID = "mr4-ef-aIa"; */
"mr4-ef-aIa.title" = "顯示標題列";
/* Class = "NSMenuItem"; title = "Expire Trial"; ObjectID = "n87-en-SY7"; */
"n87-en-SY7.title" = "試用期到期";
/* Class = "NSMenuItem"; title = "Quick Toggles"; ObjectID = "nv5-HG-J2p"; */
"nv5-HG-J2p.title" = "快速切換";
/* Class = "NSMenuItem"; title = "Errors Only"; ObjectID = "oBb-8s-bX0"; */
"oBb-8s-bX0.title" = "僅錯誤";
/* Class = "NSMenuItem"; title = "Floating Statistics"; ObjectID = "oD0-8T-u89"; */
"oD0-8T-u89.title" = "浮動統計";
/* Class = "NSMenuItem"; title = "MarsEdit Preview"; ObjectID = "sOc-94-QWP"; */
"sOc-94-QWP.title" = "__學期_0__ 預覽";
/* Class = "NSMenuItem"; title = "Save EPUB"; ObjectID = "sVD-Bj-a6R"; */
"sVD-Bj-a6R.title" = "保存 EPUB";
/* Class = "NSMenuItem"; title = "History"; ObjectID = "tdq-3e-Ms3"; */
"tdq-3e-Ms3.title" = "歷史";
/* Class = "NSMenuItem"; title = "Highlight Markup Errors"; ObjectID = "tjV-qJ-Brk"; */
"tjV-qJ-Brk.title" = "突出顯示標記錯誤";
/* Class = "NSMenuItem"; title = "New"; ObjectID = "u12-AJ-wpP"; */
"u12-AJ-wpP.title" = "新的";
/* Class = "NSMenuItem"; title = "Show Custom Rules Log"; ObjectID = "vaQ-aQ-WkJ"; */
"vaQ-aQ-WkJ.title" = "顯示 Custom 規則日誌";
/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "vbr-U8-Zji"; */
"vbr-U8-Zji.title" = "關閉全部";
/* Class = "NSMenuItem"; title = "New Markdown File"; ObjectID = "w61-Cx-E11"; */
"w61-Cx-E11.title" = "新 Markdown 文件";
/* Class = "NSMenuItem"; title = "Show Status Bars"; ObjectID = "wXd-3T-JfY"; */
"wXd-3T-JfY.title" = "顯示狀態列";
/* Class = "NSMenuItem"; title = "Style Stealer"; ObjectID = "wg9-ft-A8i"; */
"wg9-ft-A8i.title" = "風格竊取者";
/* Class = "NSMenuItem"; title = "Generate a Custom Style"; ObjectID = "wia-bV-1X2"; */
"wia-bV-1X2.title" = "產生 Custom 樣式";
/* Class = "NSMenuItem"; title = "Errors and Warnings"; ObjectID = "xGZ-Bs-Msb"; */
"xGZ-Bs-Msb.title" = "錯誤和警告";
/* Class = "NSMenuItem"; title = "Visualize Word Repetition"; ObjectID = "xKs-gY-d0h"; */
"xKs-gY-d0h.title" = "可視化單字重複";